import type { ChartOptions, DataFrame } from '@opendatasoft/visualizations';
import { Meta } from '@storybook/react';
import { Props } from '../../../src';
declare const meta: Meta;
export default meta;
export declare const DoughnutTitleSectorsName: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const DoughnutTitleSectorsNameValue: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const DoughnutTitleLegend: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
export declare const DoughnutTitleLegendValues: import("@storybook/react").ComponentStory<import("react").FC<Props<DataFrame, ChartOptions>>>;
